[pacman] mise a jour impossible

Questions et astuces concernant l'installation et la configuration d'archlinux
morice69
Daikyu
Messages : 92
Inscription : sam. 18 janv. 2014, 10:59

[pacman] mise a jour impossible

Message par morice69 » dim. 11 mars 2018, 19:48

Bonjour,
Un bug de renommage des xxxproto par Xorgproto m'empeche d'effectuer la mise a jour via pacma, -Syu.
Or ce tiquet de bug a été fermé sans aucune explication ni mode opératoire https://bugs.archlinux.org/task/57458 j'ai vérifié qe ce n'est pas un doublon car c'est le seul résultat que j'obtiens a propos de bugs.archlinux.org

quand je lance la commande j'ai ça

Code : Tout sélectionner

:: Début de la mise à jour complète du système...
:: Remplacer compositeproto par extra/xorgproto ? [O/n]  
:: Remplacer damageproto par extra/xorgproto ? [O/n]  
:: Remplacer dmxproto par extra/xorgproto ? [O/n]  
:: Remplacer fixesproto par extra/xorgproto ? [O/n]  
:: Remplacer fontsproto par extra/xorgproto ? [O/n]  
:: Remplacer inputproto par extra/xorgproto ? [O/n]  
:: Remplacer kbproto par extra/xorgproto ? [O/n]  
:: Remplacer randrproto par extra/xorgproto ? [O/n]  
:: Remplacer recordproto par extra/xorgproto ? [O/n]  
:: Remplacer renderproto par extra/xorgproto ? [O/n]  
:: Remplacer scrnsaverproto par extra/xorgproto ? [O/n]  
:: Remplacer videoproto par extra/xorgproto ? [O/n]  
:: Remplacer xextproto par extra/xorgproto ? [O/n]  
:: Remplacer xf86dgaproto par extra/xorgproto ? [O/n]  
:: Remplacer xf86vidmodeproto par extra/xorgproto ? [O/n]  
:: Remplacer xineramaproto par extra/xorgproto ? [O/n]  
:: Remplacer xproto par extra/xorgproto ? [O/n]  
résolution des dépendances...
recherche des conflits entre paquets...
erreur : la préparation de la transaction a échoué (la satisfaction des dépendances a échoué)
[b]:: libxfont : supprimer fontsproto casse la dépendance « fontsproto>=2.1.3 »[/b]
S'il vous plais, que dois je faire aujourd'hui pour faire la mise a jour complete sans casser le systeme de fichier?

Merci
sous Ubuntu 16.04 UNITY-XFCE/Arch Linux XFCE-GNOME / Porteus linux KDE
Too Style-Note 15-i5 HDD_500_Go
8Go DDR III
Intel Core I5-4330M (2,8 Ghz)(2x2 cores) Intel® HM86
Intel HD Graphic 4600
Wifi Intel 7260 (300Mb)

hopimet
Elfe
Messages : 913
Inscription : mer. 14 mars 2012, 22:48

Re: [pacman] mise a jour impossible

Message par hopimet » dim. 11 mars 2018, 20:07


bobo
Elfe
Messages : 531
Inscription : mar. 08 avr. 2014, 22:47

Re: [pacman] mise a jour impossible

Message par bobo » dim. 11 mars 2018, 22:37

+1 il y a eu un sujet là-dessus le 11 Février (qui m'avait bien aidé à l'époque), de post de la solution:
viewtopic.php?f=13&t=19911#p164886
dwm — BÉPO — vim — “more is less !”

Répondre